{
  "name": "auth",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node-dev src/index.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/express": "^4.17.17",
    "express": "^4.18.2",
    "express-async-errors": "^3.1.1",
    "ts-node-dev": "^2.0.0",
    "typescript": "^5.0.4"
  }
}
